﻿/* Primary Tagline under "Website Name" */
myWelcome {
text-align:left;
color:#000000; 
font-family: Arial; 
font-size: 10px;  
font-weight: bold;
margin-left:0; 
margin-top:100px; 
margin-right:0;
letter-spacing:1;
text-indent:60px;
display:block;
font-style: normal;
text-decoration: none;

}
/* secondary taglnes under "Website Name" */
myComment {
text-align:left;
color:#E3E6D9; 
font-family: Arial; 
font-size: 16px;  
font-weight: normal;
margin-left:0; 
margin-right:0;
letter-spacing:0;
text-indent:60px;
display:block;
font-style: italic;
text-decoration: none;
}

/* flash gallery title */
myTitle {
text-align:right;
color:#ffffff;
font-family: Arial, Palatino Linotype, "Times New Roman", "Trebuchet MS", Georgia, Tahoma ;
font-size: 14px;  
font-weight: normal;
margin-left:0; 
margin-right:0;
letter-spacing:0px;
text-indent:1px;
display:block;
font-style: normal;
text-decoration: none;
} 

/* flash gallery description */
myDesc {
text-align:right;
color:#ffffff; 
font-family: Arial, Trebuchet MS,  Arial,Tahoma; 
font-size: 12px;  
font-weight: normal;
margin-left:0; 
margin-right:0;
letter-spacing:0;
text-indent:1px;
display:block;
font-style: normal;
text-decoration: none;
}

/* flash button title */
buttonTitle {
text-align:left;
color:#ffffff; 
font-family:Verdana, Trebuchet MS, Helvetica, sans-serif;
font-size: 11px;  
font-weight:bold; 
margin-left:0; 
margin-right:0;
letter-spacing:0px;
text-indent:5px;
display:block;
font-style:normal;
text-decoration: none;
}

/* flash button description */
buttonDescription {
text-align:center;
color:#ffffff; 
font-family:Tahoma, Trebuchet MS, Tahoma,Times,Arial,Tahoma; 
font-size: 9px;  
font-weight: normal; 
margin-left:0; 
margin-right:0;
letter-spacing:0;
text-indent:0px;
display:block;
font-style: normal;
text-decoration: none;
}
